
hot_objects:
    HO_1:
        description: mydescription  # description is optional
        status: 0  # status defaults to zero if not provided
    HO_2:
        status: 1
    HO_3:
        status: 0.5

thermal_nodes:
    TN_1:
        base_temperature: -37.0
        current_temperature: 22.0
        rise_rate: 0.1
        fall_rate: 0.05
        related_hot_objects:
            HO_1: 20
    TN_2:
        base_temperature: 0.0
        current_temperature: 23.0
        rise_rate: 0.2
        fall_rate: 0.01
        related_hot_objects:
            HO_2: 30
            HO_3: 40
